---
layout: page
title: Blog
heading: Blog
subtitle: Les dernières nouvelles !
ref: blog
lang: fr
---

<section class="diagonal">
	<div class="text-container">
	    <p class="editor-link"><a href="cloudcannon:collections/_posts" class="btn"><strong>&#9998;</strong> Add Post</a></p>
		<ul class="blog-posts">
			{% include list-posts.html posts=paginator.posts %}
		</ul>
	</div>
</section>

{% if paginator.total_pages > 1 %}
	<section class="diagonal alternate">
		<!-- Pagination links -->
		<div class="pagination">
			{% if paginator.previous_page %}
				<a href="{{ site.baseurl }}{{ paginator.previous_page_path }}" class="previous btn">&larr; {{ site.data.l18n.previous[page.lang] }}</a>
			{% endif %}

			<span class="page_number ">{{ paginator.page }} sur {{ paginator.total_pages }}</span>

			{% if paginator.next_page %}
				<a href="{{ site.baseurl }}{{ paginator.next_page_path }}" class="next btn">{{ site.data.l18n.next[page.lang] }} &rarr;</a>
			{% endif %}
		</div>
	</section>
{% endif %}
